How to install lua-zip-dev on Debian 9 (Stretch)